Bug 1016845 - RHEV-M 3.3 is showing incorrect version
RHEV-M 3.3 is showing incorrect version
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity high
: ---
: 3.3.0
Assigned To: Alexander Wels
Pavel Stehlik
ux
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 15:40 EDT by Narmadha K
Modified: 2014-01-21 17:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:20:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEV-M version screenshot (310.48 KB, image/pjpeg)
2013-10-08 15:40 EDT, Narmadha K
no flags Details

  None (edit)
Description Narmadha K 2013-10-08 15:40:51 EDT
Created attachment 809503 [details]
RHEV-M version screenshot

Description of problem:
After installing RHEV-M 3.3 through Satellite server, the version is not displayed correctly.

Version-Release number of selected component (if applicable):
RHEV-M 3.3.

How reproducible:


Steps to Reproduce:
1. Subscribe the following channels on satserv to install RHEV-M 3.3
   -Red Hat Enterprise Virtualization Manager Beta (v.3 x86_64)
   -RHEL Server Supplementary (v.6 64 bit x86_64)
   -Red Hat JBoss EAP (v 6) for 6 Server x86_64
2. Download the bits and follow the procedure to install RHEV-M.

3. After installation, login to RHEV portal and note the version number.

Actual results:
The version is displayed as 3.2.0-11.29.el6ev.

Expected results:
The version number is expected to be 3.3.0.


Additional info:
Comment 1 Einav Cohen 2013-11-07 16:27:30 EST
I think that this value is taken from the RPMVersion configuration entry, but I am not sure.
Comment 2 Alexander Wels 2013-11-07 16:44:45 EST
Yes the value is taking from ProductRPMVersion configuration entry. Whatever is in there we will display. So I think the issue lies in how that value is set up. Not in displaying it.

You can find the value in the database by running this sql command:
select * from vdc_options where option_name = 'ProductRPMVersion';

Who would be the right person to send this to?
Comment 3 Einav Cohen 2013-11-12 14:42:44 EST
(In reply to Alexander Wels from comment #2)
> Yes the value is taking from ProductRPMVersion configuration entry. Whatever
> is in there we will display. So I think the issue lies in how that value is
> set up. Not in displaying it.
> 
> You can find the value in the database by running this sql command:
> select * from vdc_options where option_name = 'ProductRPMVersion';
> 
> Who would be the right person to send this to?

Sandro?
Comment 4 Narmadha K 2013-11-12 14:46:21 EST
This issue is fixed with RHEV 3.3 beta build. It can be closed.
Comment 5 Einav Cohen 2013-11-12 14:49:21 EST
(In reply to Narmadha K from comment #4)
> This issue is fixed with RHEV 3.3 beta build. It can be closed.

based on comment #4, moving to VERIFIED.
Comment 6 Itamar Heim 2014-01-21 17:20:19 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:26:02 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.